Un utente ha chiesto informazioni su Content Visibility for Divi Builder di Wordpress

Compatibilità PHP 7.4

Un utente ha chiesto 👇

Ciao. Ho aggiornato il mio sito a PHP 7.4 e il file debug.log si sta esaurendo con messaggi come “Notifica PHP: accesso alla proprietà statica ET_Builder_Section :: $ _ deprecate as non-static in … / wp-content / plugins / content- visibilità-per -divi-builder / contenuto-visibilità-con-divi-builder.php online 332 “

Qualche modifica al codice che puoi apportare per allinearti con i potenziali clienti PHP 7.4?

Sto eseguendo la versione 3.12 del plugin e la versione 4.2.2 di Divi Builder.

Come effetto collaterale, l’attributo condizionale dei moduli e delle sezioni della GUI non viene più visualizzato. Le condizioni vengono prese in considerazione durante la creazione e la visualizzazione delle pagine, ma non posso più modificarle.

(@trandebert)

1 anno fa

Ho molte “Notifiche PHP: ricevo anche variabili non specificate: text_domain in … / wp-content / plugins / content-visibilità-for-divi-builder / content-visible-for-divi-builder.php online 261

Autore del plugin

(@jhorowitz)

1 anno fa

Ciao @trandebert,

Grazie per i log degli errori! Esamineremo una soluzione per questo e aggiorneremo presto!

Autore del plugin

(@jhorowitz)

1 anno fa

@trandebert Ti sarebbe possibile farci sapere quali altri plugin hai installato? Pensiamo che potrebbe esserci un conflitto, in quanto ciò non accade su PHP 7.4.1 e l’ultimo Divi fuori dagli schemi.

Se preferisci, puoi inviare l’elenco tramite e-mail a jhorowitz@aod-tech.com invece di pubblicarlo qui.

Grazie per il tuo aiuto e pazienza!

Autore del plugin

(@jhorowitz)

11 mesi, 4 settimane fa

Ciao @trandebert,

Abbiamo appena rilasciato la v3.14 del plug-in e non vediamo l’ora di risolvere questi messaggi di registro di spam! Per favore, provaci e facci sapere se funziona per te!

Grazie!

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *